# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

## Signature Information strings
SINoneLabel=Порука нема дигитални потпис
SINone=Ова порука не садржи дигитални потпис пошиљаоца. Недостатак овог потписа значи да је њу послао неко који се претвара да има ову електронску адресу. Такође је могуће да је порука измењена док је путовала кроз мрежу. Ипак, мала је могућност да се нешто овакво догодило. 
SIValidLabel=Порука је потписана
SIValid=Ова порука садржи пуноважан дигитални потпис. Порука није измењена откако је послата.
SIInvalidLabel=Дигитални потпис није исправан
SIInvalidHeader=Ова порука садржи дигитални потпис али потпис није исправан.
SIContentAltered=Потпис не одговара тачно садржају поруке. Изгледа да је ова порука мењана откако ју је пошиљалац потписао. Не бисте требали да верујете у веродостојност ове поруке док не потврдите исправност садржаја са пошиљаоцем.
SIExpired=Изгледа да је сертификат којим је ова порука потписана истекао. Проверите да ли је време на рачунару тачно.
SIRevoked=Сертификат коришћен за потписивање ове поруке је опозван. Не бисте требали да верујете у исправност ове поруке док не потврдите њен садржај са пошиљаоцем.
SINotYetValid=Изгледа да сертификат којим је потписана ова порука још није пуноважан. Проверите да ли је време на рачунару тачно.
SIUnknownCA=Сертификат којим је потписана ова порука је издат од стране непознатог сертификационог ауторитета.
SIUntrustedCA=Сертификат којим је потписана ова порука је издат од стране сертификационог ауторитета којем не верујете за издавање овакве врсте сертификата.
SIExpiredCA=Сертификат којим је потписана ова порука је издат од стране сертификационог ауторитета чији је властити сертификат истекао. Проверите да ли је време на рачунару тачно.
SIRevokedCA=Сертификат којим је потписана ова порука је издат од стране сертификационог ауторитета чији је властити сертификат опозван. Не бисте требали да верујете у веродостојност ове поруке док не проверите исправност садржаја са пошиљаоцем.
SINotYetValidCA=Сертификат којим је потписана ова порука је издат од стране сертификационог ауторитета чији властити сертификат још није пуноважан. Проверите да ли је време на рачунару тачно.
SIInvalidCipher=Ова порука је потписана користећи јачину шифровања коју издање овог софтвера не подржава.
SIClueless=Постоје непознати проблеми са овим дигиталним потписом. Не бисте требали да верујете у веродостојност ове поруке док не проверите њен садржај са пошиљаоцем.
SIPartiallyValidLabel=Порука је потписана
SIPartiallyValidHeader=Иако је дигитални потпис исправан, није познато да ли су пошиљалац и потписник иста особа.
SIHeaderMismatch=Е-адреса наведена у сертификату пошиљаоца је другачија од е-адресе која је коришћена за слање ове поруке. Погледајте детаље сертификата овог потписа да бисте видели ко је потписао поруку.
SICertWithoutAddress=Сертификат којим је потписана ова порука не садржи исправну електронску адресу. Проверите детаље сертификата овог потписа да бисте видели ко је потписао поруку.

## Encryption Information strings
EINoneLabel2=Порука није шифрована
EINone=Ова порука није шифрована пре слања. Податке које пошаљете преко интернета без шифровања могу видети друге особе док се они преносе.
EIValidLabel=Порука је шифрована
EIValid=Ова порука је шифрована пре слања. Шифровање знатно отежава гледање података другим особама док се подаци преносе преко мреже.
EIInvalidLabel=Порука се не може дешифровати
EIInvalidHeader=Ова порука је шифрована пре слања вама али се не може дешифровати.
EIContentAltered=Изгледа да је садржај поруке мењан приликом преноса.
EIClueless=Постоје непознати проблеми са овом шифрованом поруком.
